@charset"Shift_JIS";

.linkBox {
	padding-top: 0px;
	padding-left: 135px;
	width: 277px;
	margin: 50px 0px 0px;
	line-height: 150%;
	font-size: 10px;
	color: #999999;
	float: left;
	display: block;
}.linkBox dl {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100%;
	width: 277px;
}
.linkBox dt {
	display: block;
	margin: 0px 16px 0px 0px;
	padding: 0px;
	float: left;
	height: 100%;
	width: 88px;
}
.linkBox dd {
	text-align: left;
	display: block;
	margin: 0px 0px 16px;
	padding: 0px;
	float: left;
	height: 100%;
	width: 173px;
}
.snsArea {
	display: block;
	clear: both;
	float: left;
	width: 250px;
}
